/*
Theme Name: VibGroup Theme
Theme URI: https://und3fined.it/
Template: generatepress
Author: Gabriele Visconti
Author URI: https://und3fined.it/
Description: Questo tema è stato realizzato dal developer team di Vib. G.V
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 1.70
Updated: 2026-07-08

*/



/* --------------------------------------------
   Typografy
-------------------------------------------- */
body{
    font-size: clamp(14px, 0.93vw, 18px);
    line-height: clamp(24px, 1.66vw, 32px);
}
h1,h2,h3,h4,h5,h6{
   font-weight: bold;
   letter-spacing: -5%;
}

.block--title__30{
   font-size: clamp(22px, 1.562vw, 30px);
   line-height: clamp(27px, 1.822vw, 35px);
}
.block--title__40{
   font-size: clamp(24px, 2.082vw, 35px);
   line-height: clamp(29px, 2.082vw, 40px);
}
.block--title__50{
   font-size: clamp(28px, 2.603vw, 50px);
   line-height: clamp(33px, 2.864vw, 55px);
}
.block--title__60{
   font-size: clamp(30px, 3.124vw, 60px);
   line-height: clamp(35px, 3.384vw, 65px);
}
.block--title__70{
   font-size: clamp(32px, 3.645vw, 70px);
   line-height: clamp(32px, 3.645vw, 70px);
}
.block--title__80 {
    font-size: clamp(32px, 4.16vw, 80px);
    line-height: clamp(38px, 4.42vw, 85px);
}
/* --------------------------------------------
   Global
-------------------------------------------- */
#to-the-top {
    display: flex;
    background-color: #11111173;
    width: 50px;
    height: 50px;
    border-radius: 25px 0 0 25px;
    position: fixed;
    bottom: 30px;
    right: 0;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    justify-content: center;
    align-items: center;
}
a#to-the-top svg {
    width: 20px;
    height: 20px;
    fill: #fff;
    transition: 300ms;
}

#to-the-top:hover {
	cursor: pointer;
	background-color: #333;
}

#to-the-top:active {
	background-color: #555;
}

#to-the-top.show {
	opacity: 1;
	visibility: visible;
}
html,body{
    scroll-behavior: smooth;
}
.grecaptcha-badge{visibility:hidden!important}
/* --------------------------------------------
   General
-------------------------------------------- */
/* shortcode social */
.social-link-wrapper{
   display: flex;
   align-items: center;
   gap: 8px;
}
.social-link-wrapper a{
   display: flex;
   transition: 300ms;
}
.social-link-wrapper svg{
   width: 20px;
   height: 20px;
   transition: 300ms;
}
/* shortcode contact */
.company-contacts-main-wrapper,.company-contact {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.company-contacts-main-wrapper .company-contact svg {
    width: 20px;
    height: 20px;
}
.company-contacts-main-wrapper .company-contact a {
    display: flex;
    gap: 8px;
    align-items: center;
}



/* --------------------------------------------
   Footer
-------------------------------------------- */
.footer-static-block.footer-partner-logos{
   padding: clamp(40px, 4.16vw, 80px) 0;
}
.grey{
    background: #F9FAFA;
}
.footer-block-partner-logos .block--image {
    text-align: center;
    justify-content: center;
    transition: 300ms;
    filter: grayscale(1);
    max-width: clamp(180px, 18.22vw, 350px);
    margin: 0 auto;
}
.footer-block-partner-logos .block--image:hover {
    transition: 500ms;
    filter: grayscale(0);
}

@media(min-width: 1025px){
   .footer-block-partner-logos {
      width: 90%;
      max-width: 1720px;
      margin: 0 auto;
   }
}


.footer-main-wrapper {
    background: #A1153D;
}
.footer-logo, .footer-logo a {
    display: flex;
}
.footermenu ul.menu {
    display: flex;
    flex-direction: column;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 15px;
}
.footermenu ul.menu > li > a {
    display: flex;
    transition: 300ms;
    color: #fff;
    text-decoration: none;
    font-size: clamp(18px, 1.03vw, 20px);
    line-height: clamp(18px, 1.03vw, 20px);
}
.footermenu ul.menu > li > a:hover {
    transition: 300ms;
    opacity: 0.6;
}
.footer-logo {
    margin-bottom: 30px;
}
.footer-main-wrapper {
    padding: clamp(80px, 5.2vw, 100px) 0 clamp(80px,7.8vw, 150px);
}

.footer-menu-label {
    font-weight: bold;
    color: #fff;
    font-size: clamp(18px, 1.03vw, 20px);
    line-height: clamp(18px, 1.03vw, 20px);
}
.footer-menu-content {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.footer-main-grid {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 30px;
    row-gap: 60px;
}

@media(min-width: 769px) and (max-width: 1280px){
   .footer-main-grid {
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 30px;
      row-gap: 80px;
   }
}
@media(min-width: 1281px){
   .footer-main-grid {
      display: flex;
      justify-content: space-between;
      gap: 30px;
      row-gap: 60px;
      flex-direction: row;
   }
}

.bottom-footer-wrapper {
    background: #A1153D;
}
.bottom-footer-wrapper .row{
   padding: 30px 0;
   border-top: 1px solid #D9D9D9;
}
.bottom-footer-informaations {
    color: #fff;
    font-size: clamp(14px, 0.82vw, 16px);
    line-height: 20px;
}
.bottom-footer-informaations a{
    text-decoration: none;
    transition: 300ms;
    color: #fff;
}
.bottom-footer-informaations a:hover{
    opacity: 0.6;
    transition: 300ms;;
}
.bottom-footer-socials .social-link-wrapper svg {
    width: 30px;
    height: 30px;
    fill: #fff;
}
.bottom-footer-socials .social-link-wrapper svg:hover {
    transition: 300ms;
    opacity: 0.6;
}

.bottom-footer-socials {
    display: flex;
    justify-content: flex-start;
}
@media(min-width: 1025px){
   .bottom-footer-socials {
      display: flex;
      justify-content: flex-end;
   }
}
.bottom-footer-wrapper .row {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
}

@media(min-width: 1025px){
   .bottom-footer-wrapper .row {
      display: flex;
      flex-direction: row;
      gap: 20px;
   }
}

.title-dots {
    display: flex;
    gap: 8px;
    margin-bottom: 5px;
}
.title-dots span {
    display: flex;
    width: 15px;
    height: 15px;
    background: #E50046;
    border-radius: 50%;
}

.card-post-wrapper .post-thumbnail-wrapper {
    display: flex;
    border-radius: 20px;
    overflow: hidden;
    transition: 300ms;
}

.card-post-wrapper .post-thumbnail-wrapper img{
    width: 100%;
    transition: 800ms;
}
.card-post-wrapper > a.post-thumbnail-wrapper:hover img{
    transform: scale(1.12) translateX(-15px);
    transition: 800ms;
}
.card-post-meta {
    color: #E50046;
    font-weight: bold;
    margin-bottom: 5px;
}
.card-post-title h4{
    font-weight: bold;
    font-size: clamp(20px, 1.55vw, 30px);
    line-height: clamp(28px, 2.07vw, 40px);
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.card-post-wrapper .card-post-content {
    margin: 20px 0 30px;
}
.card-post-wrapper .card-post-button a {
    display: flex;
    border: 1px solid #E50046;
    text-align: center;
    justify-content: center;
    text-decoration: none;
    color: #E50046;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1;
    padding: 16px 20px;
    border-radius: 12px;
    max-width: clamp(280px, 16.66vw, 320px);
    transition: 300ms;
}
.card-post-wrapper .card-post-button a:hover {
    transition: 400ms;
    background: #E50046;
    color: #fff;
}
.card-post-wrapper .card-post-head {
    margin-top: 20px;
}
ul.splide__pagination button {
    border: 1px solid #E50046;
    width: 15px;
    height: 15px;
    background: transparent;
}
 ul.splide__pagination button.is-active {
    background: #E50046;
}
ul.splide__pagination {
   position: unset;
   margin-top: 40px;
}
.footer-static-block.footer-last-post .column {
    overflow: hidden;
}
.footer-static-block.footer-last-post .block--title {
    margin-bottom: clamp(60px, 4.16vw, 80px);
}

/*  */


.two-col-mw-590 .block-text-wrapper .block--paragraph {
    max-width: clamp(480px, 30.72vw, 590px);
}

@media(min-width: 1025px){
   .two-col-mw-image-90 .block--media-content {
      max-width: 85%;
      margin: 0 auto;
   }
}.background-with-animation .block--title {
    text-wrap: balance;
}

.background-with-animation .block--text-wrapper {
    padding: 80px 0;
    max-width: clamp(600px, 33.84vw, 650px);
}

.background-with-animation .block--text-wrapper .block--paragraph {
    margin: 20px 0 30px;
}

.background-start {
    display: none;
}

@media (min-width: 1025px) {

    .background-with-animation {
        height: 100vh;
    }

    .background-with-animation > .row {
        position: relative;
        z-index: 7;
        height: 100%;
    }

    .background-with-animation .block--text-wrapper {
        padding: 0;
        color: #fff;
    }

    .background-with-animation .block--text-wrapper .block--paragraph {
        margin: 30px 0 40px;
    }

    .background-with-animation .block--button.block--button--primary a {
        border: 1px solid #fff;
        color: #fff;
    }

    .background-with-animation .block--button.block--button--primary a:hover {
        background: #fff;
        color: #E50046;
    }

    .background-start {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        z-index: 5;
        display: flex;
    }

    .background-end {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        z-index: 6;
        opacity: 0;
        transition: opacity 500ms;
    }

    .background-start img,
    .background-end img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .background-with-animation.is-visible .background-end {
        opacity: 1;
    }

}

/**/
.block--arrow-controls {
    display: none;
}
.block--arrow-controls svg {
    cursor: pointer;
    height: 100%;
    width: 100%;
    transition: 300ms;
}
.block--arrow-controls svg circle,.block--arrow-controls line{
    transition: 500ms;
}
.block--arrow-controls svg:hover circle,.block--arrow-controls svg:hover line{
    stroke: #151515;
    opacity: 0.6;
    transition: 300ms;
}
.block--arrow-controls > div {
    display: flex;
    max-width: clamp(35px, 2.85vw, 55px);
    max-height: clamp(35px, 2.85vw, 55px);
    overflow: visible;
}
.loop-items-carousel .row-carousel-head {
    margin-bottom: clamp(60px, 4.16vw, 80px);
}
@media(min-width: 1025px){
    .block--arrow-controls {
        display: flex;
        gap: clamp(30px, 2.59vw, 50px);
        justify-content: flex-end;
        align-items: flex-end;
        height: 100%;
    }
}
.card-carousel-item {
    transition: 400ms;
    border-radius: 30px;
    overflow: hidden;
}
.card-carousel-item > a {
    display: flex;
    flex-direction: column;
    position: relative;
    height: 100%;
    width: 100%;
    justify-content: flex-end; 
    text-decoration: none;
}

.card-carousel-image {
    position: relative;
    z-index: 3;
    color: #fff;
}
.card-carousel-image img{
    transition: 500ms;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-carousel-image:before {
    content: '';
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: 000000;
    background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    z-index: 4;
}
.card-carousel-text-block {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 6;
    padding: clamp(40px, 3.12vw, 60px) clamp(20px, 2.07vw, 40px);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    color: #fff;
}
.card-carousel-item > a:hover .card-carousel-image img {
    transform: scale(1.03);
    transition: 300ms;
}
.card-carousel-text-block h4 {
    font-size: clamp(22px, 2.07vw, 40px);
    line-height: clamp(30px, 2.59vw, 50px);
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.carousel-progressbar {
    border-radius: 40px;
    overflow: hidden;
}
.carousel-progressbar-track {
    position: relative;
    background: #D9D9D9;
    width: 100%;
    height: 5px;
}
.carousel-progressbar-fill {
    background: #E50046;
    position: absolute;
    top: 0;
    left: 0;
    height: 4px;
    transition: 500ms;
}
.row-carousel-progressbar{
    margin-top: clamp(60px, 4.16vw, 80px);
}

.row-carousel-content .column{
    overflow: hidden;
}
.controls-column{
    display: none;
}
.loop-items-carousel .row-carousel-head .block--title,
.card-carousel-text-block .block--title {
    text-wrap: balance;
}
@media(min-width: 1025px){
    .controls-column{
        display: block;
    }
    .row-carousel-content,
    .row-carousel-content .column,
    .row-carousel-content .carousel-items-splide,
    .row-carousel-content .splide__track,
    .row-carousel-content .splide__list{
        overflow: visible !important;
    }
}

.two-column-section.row-full .row {
    width: 100%;
    max-width: 100%;
    gap: 0px;
    align-items: stretch;
}
.row-full .block--media-content {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}
.row-full .block--media-content .block--image img{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}
.row-full .block-text-wrapper{
    display: flex;
    justify-content: center;
    height: 100%;
    flex-direction: column;
}
.mw-630 .block-text-wrapper {
    padding: 80px 5%;
}

@media(min-width: 1025px){
    .mw-630 .block-text-wrapper {
        max-width: clamp(460px, 32.80vw, 630px);
        margin: 0 auto;
        padding: 0;
    }
}





.card-seelction-item {
    overflow: hidden;
    transition: 300ms;
    border-radius: 20px;
}

.card-seelction-item a {
    position: relative;
    height: 100%;
    width: 100%;
}

.card-selection-image {
    width: 100%;
    height: 100%;
    transition: 300ms;
    position: relative;
    overflow: hidden;
}

.card-selection-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 300ms;
}

.card-selection-image::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    left: 50%;
    bottom: 30px;
    border-radius: 50%;
    background: var(--card-color);
    transform: translateX(-50%) scale(1);
    transform-origin: center;
    transition: 300ms;
    mix-blend-mode: multiply;
    opacity: 0;
    pointer-events: none;
}

.card-selection-dot {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    transition: 300ms;
    margin: 0 auto 30px;
}

.card-selection-content {
    display: flex;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    text-align: center;
    flex-direction: column;
    font-size: clamp(32px, 2.59vw, 50px);
    color: #fff;
    font-weight: bold;
    background: linear-gradient(0deg, rgb(0 0 0 / 49%) 0%, rgba(0, 0, 0, 0) 100%);
    justify-content: flex-end;
}

.card-selection-text {
    position: relative;
    margin-bottom: 20px;
    z-index: 20;
}

.card-seelction-item a:hover .card-selection-dot {
    transform: scale(9000%);
    transition: 800ms;
    opacity: 0;
}

.card-seelction-item a:hover .card-selection-image::after {
    transform: translateX(-50%) scale(90);
    opacity: 1;
    transition: 800ms;
}

.card-seelction-item a:hover img {
    transition: 800ms;
    filter: grayscale(1);
}


.section.card-selection .carousel-progressbar{
    display: block;
    margin-top: 40px;
}
@media(min-width: 1025px){
    .section.card-selection .carousel-progressbar{
        display: none;
    }
}

.hero-block {
    overflow: hidden;
    min-height: clamp(300px, 36.45vw, 700px);
    position: relative;
    transition: 1s;
}
.block--media-hero {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.block--media-hero:before {
    content: '';
    background: #E50046;
    width: 100%;
    height: 100%;
    display: flex;
    background-blend-mode: multiply;
    opacity: 0.8;
    position: absolute;
    top: 0;
    z-index: 4;
    mix-blend-mode: multiply;
}
.block--media-hero img {
    object-fit: cover;
    width: 100%;
}
.block--media-hero .block--image{
    position: relative;
    z-index: 3;
}
.hero-block .block-text-wrapper {
    position: relative;
    z-index: 5;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.hero-block .row,.hero-block .column{
    height: 100%;
}
.hero-block .block-text-wrapper{
    color: #fff;
}
.hero-block a.block--button__link {
    border: 1px solid #fff;
    color: #fff;
}
.hero-block a.block--button__link:hover {
    border: 1px solid #fff;
    background: #fff;
    color: #E50046;
}
.hero-block .block-text-wrapper .block--paragraph {
    margin: 20px 0 clamp(35px, 2.59vw, 50px);
}
.hero-block .block-text-wrapper {
    color: #fff;
    max-width: clamp(680px, 39.05vw, 750px);
    padding: clamp(80px, 7.80vw, 150px) 0;
    justify-content: flex-end;
}
.hero-block .block-text-wrapper .block--paragraph {
    max-width: clamp(480px, 29.16vw, 560px);
}

.block--image.has-mobile-version{
    display: none;
}
.block--image.mobile-version-hero{
    display: flex;
}
.hero-block .block--subtitle {
    text-transform: uppercase;
}
@media(min-width: 1025px){
    .block--image.has-mobile-version{
        display: flex;
    }
    .block--image.mobile-version-hero{
        display: none;
    }
    .hero-block .block-text-wrapper {
        justify-content: flex-start;
    }
}


.kenburns-top {
	-webkit-animation: kenburns-top 40s ease-out both;
	        animation: kenburns-top 40s ease-out both;
}

@-webkit-keyframes kenburns-top {
  0% {
    -webkit-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 16%;
            transform-origin: 50% 16%;
  }
  100% {
    -webkit-transform: scale(1.10) translateY(-15px);
            transform: scale(1.10) translateY(-15px);
    -webkit-transform-origin: top;
            transform-origin: top;
  }
}
@keyframes kenburns-top {
  0% {
    -webkit-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 16%;
            transform-origin: 50% 16%;
  }
  100% {
    -webkit-transform: scale(1.10) translateY(-15px);
            transform: scale(1.10) translateY(-15px);
    -webkit-transform-origin: top;
            transform-origin: top;
  }
}


.about-hero--image {
    width: auto;
    margin-left: max(5vw, calc((100vw - 1720px) / 2));
    margin-right: 0;
    overflow: hidden;
    position: relative;
    display: flex;
    border-radius: 30px 0 0 30px;
}
.about-hero--image:before {
    content: '';
    display: flex;
    background: #E50046;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 3;
    opacity: 0.8;
    mix-blend-mode: multiply;
}

.about-hero-text {
    max-width: clamp(800px, 65vw, 1250px);
    margin-bottom: clamp(60px, 6.24vw, 120px);
}

.bradius .block--media-content {
    border-radius: 20px;
    overflow: hidden;
}

.about-hero--image img {
    object-fit: cover;
}
.about-hero--image {
        height: clamp(300px, 20.82vw, 400px);
    }
@media(min-width: 769px){
    .about-hero--image {
        height: auto;
    }
}

.feature-cards__head {
    margin-bottom: clamp(80px, 10.40vw, 200px);
}

.feature-cards__splide .block--image.feature-card__icon {
    margin-bottom: 40px;
    max-width: 80px;
    max-height: 80px;
    width: 100%;
    height: 100%;
}
.feature-cards__splide .block--title.feature-card__title > * {
    font-size: 24px;
}
.feature-cards__splide .block--title.feature-card__title{
    margin-bottom: 15px;
}

.feature-cards__splide .block--paragraph.feature-card__paragraph {
    font-size: clamp(14px, 0.82vw, 16px);
    text-wrap: balance;
}
.feature-cards h3.block--title__50 {
    text-wrap: balance;
}
.feature-cards .column {
    overflow: hidden;
}

@media(min-width: 1181px){
    .moregap .block--media-content{
        max-width: 95%;
    }
    .moregap .block-text-wrapper{
        margin-left: 5%;
        max-width: clamp(680px, 40.62vw, 780px);
    }
}

.section-breadcrumbs {
    padding-top: clamp(40px, 4.16vw, 80px);
}
.breadcrumbs-wrapper a {
    color: #000;
    text-decoration: none;
}
.breadcrumbs-wrapper a:hover {
    color: #E50046;
    transition: 300ms;
}
.breadcrumbs-wrapper, .breadcrumbs-wrapper a {
    font-size: clamp(12px,0.72vw, 14px);
}

/**/

.fluid-content .block--title > * {
    font-weight: 300;
    font-size: clamp(18px, 1.34vw, 26px);
}
.fluid-content .block--paragraph {
    margin: 20px 0 30px;
}
.fluid-content__list .fluid-content__list-item {
    border-bottom: 1px solid #E50046;
    display: block;
    min-width: 260px;
    font-weight: bold;
    width: max-content;
    padding-bottom: 4px;
}
.fluid-content__list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.column.fluid-content__content {
    padding: 80px 5%;
}
.section.fluid-content {
    display: flex;
    flex-direction: column;
}
@media(min-width: 1025px){
    .section.fluid-content .row--fluid.row--2col-equal.fluid-content__row .block--image {
        border-radius: 0 30px 30px 0;
        overflow: hidden;
    }
    .section.fluid-content .row--fluid.row--2col-equal.fluid-content__row.row--reverse .block--image {
        border-radius: 30px 0 0 30px;
        overflow: hidden;
    }
    .section.fluid-content {
        gap: clamp(80px, 10.41vw, 200px);
    }
    .column.fluid-content__content {
        padding:  0 0 0 max(5vw, calc((100vw - 1720px) / 2));    
    }
    .column.fluid-content__content .block-text-wrapper{
        max-width: clamp(480px, 33.84vw, 650px);
    }
    .section.background-with-animation.section--relative.custom-reverse{
        margin-bottom: clamp(80px, 10.4vw, 200px);
    }
}

@media(max-width: 1024px){
  .no-padding-mobile{
    padding: 0px;
  }
  .section.background-with-animation.section--relative.custom-reverse {
      display: flex;
      flex-direction: column-reverse;
  }
}
.section.custom-padding {
    padding-top: 60px;
    padding-bottom: clamp(80px, 10.4vw, 200px);
}

.feature-cards__wrapper.grid .feature-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.feature-cards__wrapper.grid .feature-card .block--image.feature-card__icon {
    margin: 0 auto 60px;
    display: flex;
    justify-content: center;
}

.feature-cards__wrapper.grid .feature-card .block--title.feature-card__title > * {
    color: #E50046;
    font-size: clamp(20px, 1.55vw, 30px);
}
.feature-cards__wrapper.grid .feature-card .block--title.feature-card__title {
    margin-bottom: 20px;
}

.feature-cards__wrapper.grid .block--paragraph.feature-card__paragraph {
    max-width: clamp(380px, 21.87vw, 420px);
}
.section.feature-cards.custom-padding .feature-cards__wrapper {
    gap: 30px;
    row-gap: clamp(80px, 6.24vw, 120px);
}

@media(min-width: 1181px){
    .section.two-column-section.mw-680 .block-text-wrapper {
        max-width: clamp(680px, 38.01vw, 730px);
    }
    .section.two-column-section.mw-680 .block-text-wrapper .block--paragraph {
        max-width: clamp(580px, 32.28vw, 620px);
    }
}

.two-column-section.mw-680 svg {
    border: 1px solid #e50046;
    border-radius: 50%;
    padding: 7px;
    height: 40px;
    width: 40px;
    fill: #e50046;
}
.company-contacts-main-wrapper, .company-contact {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.company-contacts-main-wrapper, .company-contact a{
    text-decoration: none;
}
.two-column-section.mw-680 .company-contacts-main-wrapper {
    gap: 12px;
}
.c-padding .row {
    align-items: flex-start;
}
.section.two-column-section.mw-680.bradius.c-padding{
    padding-top: 60px;
}


.gallery-items-centered .block--image {
    margin: 0 auto;
    max-width: max-content;
}
.centered-block-with-separator .block-text-wrapper {
    max-width: clamp(700px, 46.34vw, 890px);
    margin: 0 auto;
}
.gallery-items-centered {
    display: flex;
    gap: 30px;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto 40px;
    align-items: center;
}
@media(min-width: 769px) and (max-width: 1280px){
    .gallery-items-centered {
        display: grid;
        gap: 30px;
        grid-template-columns: 1fr 1fr;
        max-width: 1200px;
        margin: 0 auto 80px;
        align-items: center;
    }
    .gallery-items-centered .block--image {
        max-width: 220px;
        max-height: 100px;
    }
}
@media(min-width: 1281px){
    .gallery-items-centered {
        margin: 0 auto 80px;
    }
    .c-padding2 .block--paragraph.block--title--center {
        max-width: clamp(700px, 41.66vw, 800px);
        margin-left: auto;
        margin-right: auto;
    }
}

.section.centered-block-with-separator.c-padding2 {
    padding: 60px 0 clamp(80px, 10.40vw, 200px);
}

.list-elements-wrapper {
    display: flex;
    flex-direction: column;
    gap: clamp(60px, 6.24vw, 120px);
}
.list-elements-wrapper .block--paragraph {
    max-width: clamp(800px, 72.91vw, 1400px);
    margin-top: 30px;
}


.last-post-splide-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
    row-gap: 80px;
}

@media(min-width: 769px) and (max-width: 1180px){
    .last-post-splide-grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 30px;
        row-gap: 80px;
    }
}
@media(min-width: 1181px){
    .last-post-splide-grid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 30px;
        row-gap: 80px;
    }
}

.post-meta.figtree {
    display: flex;
    gap: 10px;
    margin-top: 15px;
}

.post-sharing-links {
    display: flex;
    gap: 6px;
    align-items: center;
}
.post-sharing-links svg {
    width: 20px;
    height: 20px;
    fill: #e50046;
}
.post-sharing-links a{
    display: fleX;
    transition: 300ms;
}
.post-sharing-links a:hover{
    opacity: 0.8;
    transition: 300ms;
}
.single-post-sharing {
    padding-top: 19px;
    display: flex;
    align-items: center;
    border-top: 1px solid #ccc;
    margin-top: 59px;
    gap: 5px;
}
.single-post-content h1,
.single-post-content h2,
.single-post-content h3,
.single-post-content h4,
.single-post-content h5,
.single-post-content h6,
.single-post-content p{
    margin-bottom: 25px !important;
}
.single-post-content.figtree {
    padding-top: 59px;
    border-top: 1px solid #ccc;
    margin-top: 60px;
}
.single-post-head > .block--title {
    text-wrap: balance;
}
.single-post-wrapper {
    padding: 60px 0 clamp(80px, 10.40vw, 200px);
}

.thx-padding {
    padding: 60px 0 clamp(80px, 10.40vw, 200px);
}
/* --------------------------------------------
   Header
-------------------------------------------- */

/* small header */
.small-header-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 20px;
    padding: 15px 0 14px;
    border-bottom: 1px solid #D9D9D9;
}
.small-header-contact .company-contacts-main-wrapper {
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.small-header-contact .company-contacts-main-wrapper a {
    color: #000000;
    font-size: clamp(14px, 0.93vw, 18px);
    text-decoration: none;
}
.small-header-contact .company-contacts-main-wrapper a {
    color: #000000;
    font-size: clamp(13px, 0.93vw, 18px);
    text-decoration: none;
}
.small-header-contact .company-contact svg, .small-header-social svg {
    fill: #E50046;
    width: 25px;
    height: 25px;
}
.small-header-contact .company-contacts-main-wrapper a:hover,
.small-header-contact .company-contact a:hover,
.small-header-menus a:hover{
    opacity: 0.6;
    transition: 300ms;
}

.small-header-infos {
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: flex-end;
}

.small-header-menus > div > ul{
    display: flex;
    gap: 20px;
    margin: 0px;
    list-style: none;
}
.small-header-menus a{
    text-decoration: none;
    transition: 300ms;
    color: #000000;
    font-size: clamp(13px, 0.93vw, 18px);
}


.header-search-icon svg {
    width: 25px;
    fill: #e50046;
    transition: 300ms;
}
.header-search-icon {
    display: flex;
    transition: 300ms;
    cursor: pointer;
}
.header-search-icon:hover {
    opacity: 0.7;
    transition: 300ms;
}
.header-buttons {
    display: flex;
    gap: clamp(25px, 1.55vw, 30px);
    align-items: center;
}
.header-cta-wrapper a {
    transition: 300ms;
    background: #E50046;
    padding: 8px 20px;
    border-radius: 10px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    display: flex;
    min-width: 180px;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.header-cta-wrapper a:hover {
    transition: 300ms;
    background: #151515;
}
.header-main-wrapper {
    position: relative;
}
.header-logo {
    display: flex;
}
.header-logo a{
    display: flex;
    height: 100%;
}
.main-header-grid {
    display: flex;
    justify-content: space-between;
    height: 100%;
    gap: 30px;
}
.header-actions {
    display: flex;
    gap: clamp(20px, 2.07vw, 40px);
}
.header-desktop-menu {
    display: flex;
    gap: clamp(20px, 2.07vw, 40px);
    align-items: center;
}
.header-desktop-menu > .block--menu--item {
    height: 100%;
    display: flex;
    align-items: center;
}
.header-desktop-menu > .block--menu--item > a {
    text-decoration: none;
    text-transform: uppercase;
    transition: 300ms;
    font-size: clamp(16px, 1.03vw, 20px);
    color: #000000;
    line-height: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
}
.block--menu-submenu-wrapper > a {
    text-decoration: none;
    transition: 300ms;
    font-size: clamp(16px, 1.03vw, 20px);
    color: #000000;
    line-height: 100%;
    height: 100%;
    display: flex;
    gap: 6px;
    align-items: center;
}

.header-desktop-menu >  .block--menu--item a:hover {
    transition: 300ms;
    color: #E50046;
    gap: 12px;
}

.block--menu--submenu {
    box-shadow: 0 3px 10px #00000011;
    overflow:hidden;
    opacity: 0;
    transform: translateY(-20px);
    min-width: 260px;
    position: absolute;
    top: 100%;
    z-index: 99;
    background: #fff;
    transition: 300ms;
    display: flex;
    flex-direction: column;
    gap: 20px;
    height: 0;
}
.block--menu--item.submenu:hover .block--menu--submenu{
    height: auto;
    overflow:visible;
    opacity: 1;
    transform: translateY(0px);
    position: absolute;
    top: 100%;
    z-index: 99;
    background: #fff;
    transition: 300ms;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.block--menu-submenu-wrapper {
    padding: 40px clamp(20px, 2.07vw, 40px);
    display: flex;
    flex-direction: column;
    gap: 20px;
    transition: 300ms;
}

.block--menu-submenu-wrapper a:before{
    content: "";
    display: flex;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: var(--before-color);
    transition: 300ms;
}
.header-logo.no-padding-bottom{
    padding-bottom: 10px;
}



.header-burger-menu span {
    background: #e50046;
    width: 35px;
    height: 2px;
    display: flex;
    border-radius: 3px;
    transition: 1s;
}
.header-burger-menu.active span{
    position: absolute;
    top: 50%;
}

.header-burger-menu.active span:first-child {
    transition: 300ms;
    transform: rotate(45deg);
}
.header-burger-menu.active span:last-child {
    transition: 300ms;
    transform: rotate(-45deg);
}
.header-burger-menu.active span:nth-child(2) {
    transition: 300ms;
    opacity: 0;
}




.small-header-wrapper,
.header-desktop-menu,
.header-buttons{
    display: none;
}
.header-main-navbar{
    padding: 20px 0;
}
.header-burger-menu {
        display: flex;
        flex-direction: column;
        width: 35px;
        cursor: pointer;
        transition: 300ms;
        position: relative;
        height: 30px;
        margin: auto 0;
        justify-content: space-evenly;
    }
@media(min-width: 1181px){
    .header-burger-menu {
        display: none;
    }
    
    
    .header-main-navbar{
        padding: 0;
    }
    .header-logo {
        display: flex;
        height: 100%;
        padding: clamp(25px, 2.33vw, 45px) 0;
    }
    .small-header-wrapper{
        display: block;
    }
    .header-desktop-menu,.header-buttons{
        display: flex;
    }
}

/* Courses */

.course-main-image .block--image{
    border-radius: 30px;
    overflow: hidden;
}
.icon-wrapper {
    display: flex;
}
.block--meta {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    align-items: center;
    margin: 30px 0;
    max-width: clamp(480px, 30.2vw, 580px);
}
.block--media.course-main-image img {
    width: 100%;
}
.block--icon--course {
    display: flex;
    gap: 10px;
    align-items: center;
}
.row-head-course .title-dots span {
    background: var(--term_color);
}
.block--title-wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
}
.block--title-wrapper .block--icon {
    display: flex;
}
.course-detail-item {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.body-wrapper-content {
    display: flex;
    flex-direction: column;
    gap: clamp(60px, 4.16vw, 80px);
}
@media(min-width: 1025px){
    .block--meta {
        display: flex;
        justify-content: space-between;
        gap: 20px;
        align-items: center;
        margin: 30px 0;
        max-width: clamp(580px, 33.32vw, 640px);
    }  
}

.block--button.document a {
    border: 1px solid var(--term_color);
    line-height: 1;
    text-decoration: none;
    text-transform: uppercase;
    padding: 12px 25px;
    display: flex;
    align-items: center;
    gap: 10px;
    transition: 300ms;
    background: transparent;
    color: var(--term_color);
    border-radius: 10px;
    min-width: 240px;
    font-weight: bold;
    align-items: centeR;
    justify-content: center;
}
.block--button.document a:hover {
    background: var(--term_color);
    transition: 300ms;
    color: #fff;
}
.block--button.document a:hover path{
    transition: 300ms;
    fill: #fff !important;
}
.block--button.document span {
    display: flex;
}
.block--button.document svg {
    width: 15px;
    height: 15px;
    transition: 300ms;
}
.block--button.main a {
    align-items: centeR;
    justify-content: center;
    background: var(--term_color);
    line-height: 1;
    text-decoration: none;
    text-transform: uppercase;
    padding: 12px 25px;
    display: flex;
    align-items: center;
    gap: 10px;
    transition: 300ms;
    color: #fff;
    border-radius: 10px;
    min-width: 240px;
    font-weight: bold;
    border: 1px solid var(--term_color);
}
.block--button.main a:hover {
    background: #151515;
    color: #fff;
    transition: 300ms;
}
.block--buttons-wrapper {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.block--buttons-wrapper a{
    width: 100%;
}
@media(min-width: 769px){
    .block--buttons-wrapper {
        display: flex;
        flex-direction: row;
        gap: 20px;
    }
}
.block--course-filter {
    background: #F9FAFA;
    border-radius: 20px;
    padding: clamp(40px,4.16vw, 80px) clamp(20px,4.16vw, 80px);
}
.block--icon--controls {
    transition: 300ms;
    cursor: pointer;
    width: 20px;
    height: 20px;
    display: flex;
    position: relative;
}
.block--icon--controls span{
    background: #151515;
    transition: 300ms;
    cursor: pointer;
    width: 20px;
    height: 1px;
    display: flex;
}
.block--icon--controls span:first-child {
    transition: 300ms;
    transform: rotate(90deg);
    position: absolute;
    top: 50%;
}
.block--icon--controls span:last-child {
    position: absolute;
    top: 50%;
}

.block--course-filter-head {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    font-size: 20px;
    align-items: center;
}
.block--course-filter--item .block--title__30 {
    font-size: clamp(20px, 1.55vw, 30px);
    color: var(--term_color);
}
.block--course-filter--item .block--title {
    margin-bottom: 20px;
}
.block--filter-content-wrapper {
    padding-top: 30px;
}
.block--filter-content-wrapper {
    display: none;
    flex-direction: column;
    gap: 60px;
}
.block--course-filter.active .block--filter-content-wrapper {
    display: flex;
    transition: 300ms;
}
.block--course-filter.active .block--icon--controls span:first-child {
    transform: rotate(0deg);
    transition: 300ms;
}
@media(min-width: 1025px){
    .block--filter-content-wrapper {
        display: flex;
        flex-direction: column;
        gap: 60px;
    }
    .block--filter-content-wrapper {
        padding-top: 0px;
    }
    .block--course-filter {
        border-radius: 30px;
        padding: clamp(40px,4.16vw, 80px) clamp(20px,4.16vw, 80px);
        max-width: 95%;
        margin: 0 0 0 auto;
    }
    .block--course-filter-head {
        display: none;
        justify-content: space-between;
        gap: 20px;
        font-size: 20px;
        align-items: center;
    }
}

.block--course-filter .block--course-body {
    border-bottom: 1px solid #ccccccbf;
    padding-bottom: 30px;
}
.block--course-filter .block--course-body:last-child {
    border-bottom: 0;
    padding-bottom: 0px;
}

.block--filter-related_post a, .block--filter-related_post a {
    text-decoration: none;
    color: #151515;
    font-size: 16px;
}

.block--filter-related_post ul, .block--filter-related_post ul {
    margin: 0px;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
/* Search form */
input#searchsubmit {
    color: transparent;
    border: none;
    background-color: transparent;
    background-image: url(/wp-content/uploads/2026/09/search-interface-symbol_54481-1.svg);
    background-position: center;
    background-size: 15px;
    background-repeat: no-repeat;
    padding: 10px;
    position: absolute;
    right: 0;
    height: 100%;
    border-radius: 0 30px 30px 0;
    cursor: pointer;
    max-width: 40px;
}


form.search-form {
    position: relative;
    max-width: 100%;
    width: 100%;
}

label.screen-reader-text {
    display: none;
}

form.search-form > div {
    position: relative;
}
input#s {
    width: 100%;
    border-radius: 30px;
    padding: 10px 20px;
    border: 1px solid #ccc;
    background: transparent;
}
.row-head-course {
    padding-top: 60px;
    padding-bottom: clamp(60px, 6.24vw, 120px);
}




.archive-course-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
    row-gap: 80px;
}
.archive--courses--wrapper .title-dots span {
    background: var(--term_color);
}
.archive--courses--wrapper .block--subtitle {
    color: var(--term_color);
}
.row.row--1col-full.row-archive-course-head {
    margin-bottom: 60px;
}
.archive--courses--wrapper {
    padding: 60px 0 clamp(80px, 13.00vw, 250px);
}
.archive--courses--wrapper .archive-course-grid .card-carousel-item.section--relative h4 {
    font-size: clamp(20px, 1.55vw, 30px);
    line-height: clamp(26px, 1.87vw, 36px);
}
.bg-animate-margin{
    margin-bottom: clamp(80px, 10.4vw, 200px);
}
.row.row--2col-equal.row--gap-xl.row-head-course.service-row .block--title {
    margin-bottom: 30px;
}
@media(min-width: 769px) and (max-width: 1180px){
    .archive-course-grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 30px;
        row-gap: 80px;
    }
}
@media(min-width: 1181px){
    .archive-course-grid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 30px;
        row-gap: 80px;
    }
}




/* megamenu */
.block--menu--megamenu {
    position: absolute;
    top: 100%;
    background: #fff;
    width: 100%;
    left: 0;
    z-index: 99;
    box-shadow: 0 10px 10px #0000003b;
    opacity: 0;
    overflow: hidden;
    transform: translateY(-20px);
    height: 0;
    transition: 300ms;
}
.block--menu--item.megamenu:hover .block--menu--megamenu {
    position: absolute;
    top: 100%;
    background: #fff;
    width: 100%;
    left: 0;
    z-index: 99;
    box-shadow: 0 10px 10px #0000003b;
    opacity: 1;
    overflow: visible;
    transform: translateY(0px);
    height: auto;
    transition: 300ms;
}

.megamenu-grid {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 30px;
}
.first-level-terms {
    background: #ededed;
    padding: clamp(40px, 4.16vw, 80px) clamp(40px, 4.16vw, 80px) clamp(40px, 4.16vw, 80px) max(5vw, calc((100vw - 1720px) / 2));
}
.megamenu-content-courses{
    padding: clamp(40px, 4.16vw, 80px) max(5vw, calc((100vw - 1720px) / 2)) clamp(40px, 4.16vw, 80px) max(5vw, calc((100vw - 1720px) / 2));
}
.megamenu-title {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #1e1e1e2e;
}
.second-level-terms .block--second-level {
    display: flex;
    line-height: 1;
    font-size: clamp(20px, 1.24vw, 24px);
    transition: 300ms;
    cursor: pointer;
}
.second-level-terms .block--second-level:hover {
    color: var(--term_color);
    padding-left: 10px;
    transition: 500ms;
}
.block--second-level.active {
    color: var(--term_color);
    font-weight: bold;
    transition: 300ms;
}

.second-level-terms {
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.megamenu-grid .block--title .title-dots span{
    background: var(--term_color);
}
.megamenu-title .block--title .title-dots {
    margin-bottom: 10px;
}
.megamenu-content-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.megamenu-course-column {
    display: flex;
    flex-direction: column;
    gap: 30px;
    gap: 30px;
}
.megamenu-course-column a {
    transition: 300ms;
    text-decoration: none;
    color: #1E1E1E;
    display: flex;
    line-height: 1;
    align-items: center;
    gap: 10px;
}
.megamenu-course-column a:before {
    content: '';
    transition: 300ms;
    display: flex;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: var(--term_color);
}
.megamenu-course-column a:hover {
    transition: 300ms;
    color: var(--term_color) !important;
    gap: 15px;
}
.megamenu-course-column a.button {
    margin-top: auto;
    display: flex;
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    width: max-content;
    min-width: 280px;
    line-height: 1;
    padding: 12px 20px;
    background: var(--term_color);
    text-transform: uppercase;
    transition: 300ms;
}
.megamenu-course-column a.button:hover {
    transition: 300ms;
    background: #151515;
    color: #fff !important;
}
.megamenu-course-column a.button:before{
    display: none;
}

.searcbar-wrapper{
    display: none;
}
@media(min-width: 1025px){
    .searcbar-wrapper {
    position: unset;
    overflow: hidden;
    top: -100%;
    left: 0;
    height: 0;
    width: 100vw;
    z-index: 999999;
    background: #000000bf;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: opacity 100ms, overflow 100ms, height 300ms, position 500ms, 400ms;
    opacity: 0;
}

.searcbar-wrapper.active{
    opacity: 1;
    top: 0%;
    position: absolute;
    overflow: visible;
    transition: 500ms;
    height: 100vh; 
}

.searcbar-wrapper input#s {
    background: #fff;
    min-width: clamp(280px, 18.22vw, 350px);
}


.searchbar-icon {
    width: max-content;
    height: 20px;
    position: relative;
    cursor: pointer;
    display: flex;
    justify-content: flex-end;
    position: absolute;
    top: 5%;
    right: 10%;
}
.searchbar-close-wrapper {
    display: flex;
    color: #fff;
}
.searchbar-icon span {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 1px;
    background: #fff;
}

.searchbar-icon span:first-child {
    transform: translate(-50%, -50%) rotate(45deg);
}

.searchbar-icon span:last-child {
    transform: translate(-50%, -50%) rotate(-45deg);
}
.header-searchbar {
    max-width: 500px;
    margin: 0 auto;
}

.search-pagination {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-top: 60px;
}
.search-result-grid {
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.search-results-item {
    padding: 30px 20px;
    border-radius: 20px;
    border: 1px solid #cccccc73;
    box-shadow: 0 10px 10px #00000005;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.searh-result-label {
    background: #ededed;
    padding: 6px 20px;
    border-radius: 50px;
    width: max-content;
    line-height: 1;
}
.search-results-item .block--title a {
    transition: 300ms;
    font-size: clamp(18px, 1.55vw, 30px);
    text-decoration: none;
    color: #151515;
}
.search-results-item .block--title a:hover {
    transition: 300ms;
    color: #e50046;
}
.section-search-wrapper.search-padding {
    padding: 60px 0 clamp(80px, 10.41vw, 200px);
}
.search-result-title {
    font-size: 22px;
    margin-bottom: 30px;
    font-weight: bold;
}
}
.block--menu--item.megamenu > a, .block--menu--item.submenu  > a{
    cursor: pointer;
}
.header-submenu-mobile.active {
    background: #f9f9f9;
}
.submenu-grid-wrapper {
    width: 90%;
    margin: 0 auto;
    padding: 40px 0 80px;
    height: 100vh;
    overflow-y: auto;
}
.header-submenu-mobile {
    position: relative;
    overflow: hidden;
    height: 0;
    opacity: 0;
    transform: translateY(-20px);
    width: 100%;
    transition: 500ms;
}
.header-submenu-mobile.active {
    position: relative;
    overflow: visible;
    height: auto;
    opacity: 1;
    transform: translateY(0px);
    width: 100%;
    transition: 500ms;
}

.mobile-menu-toggle-icon {
    width: 15px;
    height: 15px;
    position: relative;
    display: flex;
}

.mobile-menu-toggle-icon span {
    width: 15px;
    height: 1px;
    display: flex;
    background: #151515;
    transition: 300ms;
    position: absolute;
    top: 50%;
    left: 0;
    transition: 300ms;
}
.mobile-menu-toggle-icon span:last-child{
    transform: rotate(90deg);
    transition: 300ms;
}
.mobile-menu-toggle-wrapper.mobile-menu-megamenu.active .mobile-menu-toggle-icon span:last-child,
.mobile-menu-toggle-wrapper.active .mobile-menu-toggle-icon span:last-child{
    transform: rotate(0deg);
    transition: 300ms;
}
.mobile-header-menu {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 40px;
}
.mobile-menu-toggle-header {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
    font-size: 18px;
    padding-top: 19px;
    border-top: 1px solid #ccc;
}
.mobile-megamenu-terms,.mobile-submenu-items {
    display: flex;
    flex-direction: column;
    gap: 10px;
    transition: 300ms;
}
.mobile-megamenu-terms a,.mobile-submenu-items a{
    display: flex;
    text-decoration: none;
    color: #151515;
}

.mobile-menu-toggle-content {
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
    transform: translateY(-20px);
    height: 0px;
    transition: 500ms;
}

.mobile-menu-toggle-wrapper.mobile-menu-megamenu.active .mobile-menu-toggle-content,
.mobile-menu-toggle-wrapper.active .mobile-menu-toggle-content {
    overflow: visible;
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
    height: auto;
    transition: 500ms;    
}
.mobile-megamenu-terms, .mobile-submenu-items {
    padding: 20px 0 0;
}

.submenu-grid-wrapper .mobile-header-search {
    margin-bottom: 30px;
}
.mobile-header-menu .mobile-menu-toggle-label {
    font-weight: bold;
}


.listmenu-mobile > div > ul{
    margin: 0px;
    list-style: none;
    display: flex;
    gap: 15px;
    flex-direction: column;
}
.listmenu-mobile li{
    padding-top: 19px;
    border-top: 1px solid #ccc;
}
.listmenu-mobile a {
    text-decoration: none;
    font-size: 18px;
    color: #151515;
    font-weight: bold;
}
.mobile-header-menu > div:first-child .mobile-menu-toggle-header {
    border-top: 0;
}
.header-logo img {
    max-width: clamp(200px, 13.27vw, 255px);
}